BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-23-2008, 09:28 PM   #1 (permalink)
New Member
 
Join Date: Nov 2008
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Please Login to Remove!

Wirelessly posted

Anyway to install 4.2 on 7290
Or part of 4.1 and 4.2?
Offline  
Old 11-23-2008, 09:33 PM   #2 (permalink)
soupandsandwich
Guest
 
Posts: n/a
Default

No, 4.1 is the most recent OS for the 7200 series. You cannot install 4.2 or any part of 4.2 on a 7290.
 




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.